Skip site navigation (1) Skip section navigation (2)

Re: PHP libpq Version != Actual PGSQL Version

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: operationsengineer1(at)yahoo(dot)com
Cc: "pgsql-novice(at)postgresql(dot)org" <pgsql-novice(at)postgresql(dot)org>
Subject: Re: PHP libpq Version != Actual PGSQL Version
Date: 2006-03-29 04:31:26
Message-ID: 8574.1143606686@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-novice
<operationsengineer1(at)yahoo(dot)com> writes:
> i noticed today that phpinfo() displays:
> PostgreSQL(libpq) Version 	8.0.1
> the strange thing is that i upgraded to 8.1.
> shouldn't it display 8.1 instead of 8.0.1?

I don't know anything about php, but I'd sure bet that this means your
php is still running atop an 8.0.1 version of libpq ... better look into
it.

			regards, tom lane

In response to

pgsql-novice by date

Next:From: John DeSoiDate: 2006-03-29 04:51:37
Subject: Re: PHP libpq Version != Actual PGSQL Version
Previous:From: operationsengineer1Date: 2006-03-29 03:18:47
Subject: PHP libpq Version != Actual PGSQL Version

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group